<!DOCTYPE html>
<html lang="en">
<head>
  <title>Griet</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
  <link href="https://fonts.googleapis.com/css?family=Lato" rel="stylesheet" type="text/css">
  <link href="https://fonts.googleapis.com/css?family=Montserrat" rel="stylesheet" type="text/css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
  <!--main css-->
  <link rel="stylesheet" href="stylesheets/main.css">
  <style>
  body {
    font: 400 15px/1.8 Lato, sans-serif;
    color: #777;
  }
  h3, h4 {
    margin: 10px 0 30px 0;
    letter-spacing: 10px;      
    font-size: 20px;
    color: #111;
  }
  .container {
    padding: 80px 120px;
  }
 
 
  .carousel-caption h3 {
    color: #fff !important;
  }
  @media (max-width: 600px) {
    .carousel-caption {
      display: none; /* Hide the carousel text when the screen is less than 600 pixels wide */
    }
  }
  .bg-1 {
    background: #2d2d30;
    color: #bdbdbd;
  }
  .bg-1 h3 {color: #fff;}
  .bg-1 p {font-style: italic;}
  .list-group-item:first-child {
    border-top-right-radius: 0;
    border-top-left-radius: 0;
  }
  .list-group-item:last-child {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
  }
  .btn {
    padding: 10px 20px;
    background-color: #333;
    color: #f1f1f1;
    border-radius: 0;
    transition: .2s;
  }
  .btn:hover, .btn:focus {
    border: 1px solid #333;
    background-color: #fff;
    color: #000;
  }
 
  .nav-tabs li a {
    color: #777;
  }
  .navbar {
    font-family: Montserrat, sans-serif;
    margin-bottom: 0;
    background-color: #2d2d30;
    border: 0;
    font-size: 11px !important;
    letter-spacing: 4px;
    opacity: 0.9;
  }
  .navbar-nav li a:hover {
    color: #fff !important;
  }
  .navbar-nav li.active a {
    color: #fff !important;
    background-color: #29292c !important;
  }
  .navbar-default .navbar-toggle {
    border-color: transparent;
  }
  .open .dropdown-toggle {
    color: #fff;
    background-color: #555 !important;
  }
  .dropdown-menu li a {
    color: #000 !important;
  }
  .dropdown-menu li a:hover {
    background-color: red !important;
  }
  footer {
    background-color: #2d2d30;
    color: #f5f5f5;
    padding: 32px;
  }
  footer a {
    color: #f5f5f5;
  }
  footer a:hover {
    color: #777;
    text-decoration: none;
  }  
  .form-control {
    border-radius: 0;
  }
  textarea {
    resize: none;
  }
  </style>
</head>
<body id="biografie" data-spy="scroll" data-target=".navbar" data-offset="50">

<nav class="navbar navbar-default navbar-fixed-top">
  <div class="container-fluid">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>                        
      </button>
      <a class="brand" href="#biografie"><img src="Images/main.png" alt="Logo"></a>
    </div>
    <div class="collapse navbar-collapse" id="myNavbar">
      <ul class="nav navbar-nav navbar-right nav">
        <li><a href="#biografie">BIOGRAFIE</a></li>
        <li><a href="#artwork">ARTWORK</a></li>
        <li><a href="#workshops">WORKSHOPS</a></li>
        <li><a href="#zeefdrukken">ZEEFDRUKKEN</a></li>
        <li><a href="#contact">CONTACT</a></li>
        
      </ul>
    </div>
  </div>
</nav>

<div id="myCarousel" class="carousel slide" data-ride="carousel">
    <!-- Indicators -->
    <ol class="carousel-indicators">
      <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
      <li data-target="#myCarousel" data-slide-to="1"></li>
      <li data-target="#myCarousel" data-slide-to="2"></li>
    </ol>

    <!-- Wrapper for slides -->
    <div class="carousel-inner" role="listbox">
      <div class="item active">
        <img src="Images/verwonderingGeel.png" alt="Kunstwerk1" width="1200" height="700">
        <div class="carousel-caption">
          <h3>VERWONDERING GEEL</h3>
          <p>lorem ipsum.</p>
        </div>      
      </div>
      <div class="item">
        <img src="Images/dloYouSeeMe.png" alt="kunstwerk2" width="1200" height="700">
        <div class="carousel-caption">
          <h3>DO YOU SEE MEE(COLORS)</h3>
          <p>lorem ipsum.</p>
        </div>      
      </div>
      <div class="item">
        <img src="Images/theNewWorld.png" alt="Los Angeles" width="1200" height="700">
        <div class="carousel-caption">
          <h3>THE NEW WORLD</h3>
          <p>lorem ipsum</p>
        </div>      
      </div>
    </div>

    <!-- Left and right controls -->
    <a class="left carousel-control" href="#myCarousel" role="button" data-slide="prev">
      <span class="glyphicon glyphicon-chevron-left" aria-hidden="true"></span>
      <span class="sr-only">Previous</span>
    </a>
    <a class="right carousel-control" href="#myCarousel" role="button" data-slide="next">
      <span class="glyphicon glyphicon-chevron-right" aria-hidden="true"></span>
      <span class="sr-only">Next</span>
    </a>
</div>

<!-- -->
<div class="container ">
  <h3 class="text-center">WIE BEN IK?</h3>
  <p>Mijn naam is Griet. Ik woon in Lochristi en heb altijd een liefde gevoeld voor de kunsten. Sinds 5 jaar ben ik mijn kunst verder gaan ontplooien en ontwikkelen. Momenteel beoefen ik vrije grafiek. Technieken zoals etsen, houtsnedes, zeefdrukken, lino's en textieldruk zijn geen onbekende voor mij. Verder maak ik ook graffiti bijv. murals en stencils op groot formaat.</p>
  <br>
  <div class="row">
    <div >
      <p class="text-center"><strong>Omschrijving van mijn werk</strong></p><br>
      <div>
        <p>Mijn werk is vaak heel direct, in your face. Ik maak verschillende bewerkingen van portretten. Hierbij onderzoek ik verschillende emoties. Geometrische vormen vind ik ook interessant om mee te werken. Creëren doe ik uit mijn gevoel en leefomgeving. Ontdek het vooral zelf.</p>   
      </div>
    </div>
  </div>
  <div class="row">
    <div >
      <p class="text-center"><strong>Opleiding en tentoonstellingen</strong></p><br>
      <div class="opleidingen">
       <ul>
           <li>2017-2021 Opleiding Vrije Grafiek DKO (deeltijds kunstonderwijs Gent)</li>
           <li>Oktober 2020: Kunstexpo achter glas. Lochristi: graffiti</li>
           <li>2 sept. 2020: Opdracht jeugdwerking Lochristi: ontwerp award cultuurlaureaat 2020</li>
           <li>2018: Groepstentoonstelling Lo-art, Beervelde</li>
           <li>Juli 2018: Groepstentoonstelling op Gentse Feesten</li>
           <li>Mei 2018 KOM (Kunst Omdat het Moet) Groepstentoonstelling, Lochristi</li>
           <li>2017 : Poeziebundel 'Tegaere' Lochristi. Illustratie</li>
           <li>2017: Cursus tekenen naaktmodel, Kunsthart, Gent</li>
           <li>Okt.-dec. 2016: Deelname pop up store Dots&Stripes, Gent</li>
           <li>Aug. 2016: Jardin D'amis, Gent</li>
           <li>Febr. 2016: EXPO2, Gent </li>
           <li>Aug. 2015: EXPO 1, Gent </li>
           <li>2015: Muurtekening, Lokale Helden, Diksmuide</li>
           <li>2014:KOM (Kunst Omdat het Moet) Groepstentoonstelling, Lochristi</li>
       </ul>
      </div>
    </div>
  </div>
</div>
<!--  -->
<div id="artwork" class="bg-1">
  <div class="container-artwork">
    <h3 class="text-center artwork-text">ARTWORK</h3>
  
<div class="row-artwork"> 
    <div class="column-artwork">
      <img src="/Images/kusnt1.png" style="width:100%">
      <img src="/Images/kunst2.png" style="width:100%">
      <img src="/Images/kunst3.png" style="width:100%">
      <img src="/Images/kunst4.png" style="width:100%">
      <img src="/Images/kunst5.png" style="width:100%">
      <img src="/Images/kunst6.png" style="width:100%">
      <img src="/Images/kunst7.png" style="width:100%">
   
        <img src="/Images/kunst8.png" style="width:100%">
        <img src="/Images/kunst9.png" style="width:100%">
        <img src="/Images/kunst10.png" style="width:100%">
        <img src="/Images/kunst11.png" style="width:100%">
        <img src="/Images/kunst12.png" style="width:100%">
        <img src="/Images/kunst13.png" style="width:100%">
        <img src="/Images/kunst14.png" style="width:100%">
        <img src="/Images/kunst15.png" style="width:100%">
        <img src="/Images/kunst16.png" style="width:100%">
    </div>  
  </div>
  </div>
  <!-- l -->
  <div class="modal fade" id="myModal" role="dialog">
    <div class="modal-dialog">
    
      <!-- -->
      <div class="modal-content">
        <div class="modal-header">
          <button type="button" class="close" data-dismiss="modal">×</button>
          <h4><span class="glyphicon glyphicon-lock"></span> Tickets</h4>
        </div>
        <div class="modal-body">
          <form role="form">
            <div class="form-group">
              <label for="psw"><span class="glyphicon glyphicon-shopping-cart"></span> Tickets, $23 per person</label>
              <input type="number" class="form-control" id="psw" placeholder="How many?">
            </div>
            <div class="form-group">
              <label for="usrname"><span class="glyphicon glyphicon-user"></span> Send To</label>
              <input type="text" class="form-control" id="usrname" placeholder="Enter email">
            </div>
              <button type="submit" class="btn btn-block">Pay 
                <span class="glyphicon glyphicon-ok"></span>
              </button>
          </form>
        </div>
        <div class="modal-footer">
          <button type="submit" class="btn btn-danger btn-default pull-left" data-dismiss="modal">
            <span class="glyphicon glyphicon-remove"></span> Cancel
          </button>
          <p>Need <a href="#">help?</a></p>
        </div>
      </div>
    </div>
  </div>
</div>
<!--workshops -->
<div id="workshops" class="container">
    <h3 class="text-center">Workshops</h3>
    <br>
    <div class="row">
      <div >
        <div>
          <p>
            Het zijn 1op 1 workshops die telkens doorgaan van 13u30- 17u.30
            Inschrijvingen gebeuren via mail en zijn vanaf nu mogelijk. Bij vragen mail mij . vlerksjes@hotmail.com</p>   
        </div>
      </div>
    </div>
    <div class="row">
      <div >
        <p class="text-center"><strong>Data:</strong></p><br>
        <div class="opleidingen">
         <ul>
             <li>15juli 2021</li>
             <li>3 augustus 2021</li>
             <li>2 sept. 2020: Opdracht jeugdwerking Lochristi: ontwerp award cultuurlaureaat 2020</li>
             <li>5augustus 2021</li>
             <li>7 augustus 2021</li>
             <li>9 augustus 2021</li>
             <li>19 september 2021</li>
         </ul>
        </div>
      </div>
    </div>
  </div>
  <!--zeefdrukken-->
  <div id="zeefdrukken" class="text-center bg-1">
    <h3 class="zeef-title">ZEEFDRUKKEN</h3>
    <div class="container-zeefdrukken">
        <div class="con-textk-zeef">
            <p>Leuk idee , wil je het op je eigen t-shirt , het kan.</p>
            <div class="zeefdrukken-img">
                <img src="Images/zeefdrukken1.png" alt="Zeefdrukken">
                <img src="Images/zeefdrukken2.png" alt="Zeefdrukken">
                <img src="Images/zeefdrukken4.png" alt="Zeefdrukken">
            </div>
            <p>Heb je een leuke tekst ,ontwerp, eigen logo die je op een eigen t-shirt wil of misschien wel op een rokje .
                Stuur mij een mailtje en  daarna bespreken we samen wat je precies wil.
                ik  zal dit met veel plezier voor je doen en geniet van iets uniek. </p>
          </div>
        
    </div>
     

  </div>
<!-- Container contact -->
<div id="contact" class="container">
  <h3 class="text-center">Contact</h3>
  <div class="row">
    <div class="col-md-4">
      <p><span class="glyphicon glyphicon-map-marker"></span>9080 Lochristi, Belgium</p>
      <p><span class="glyphicon glyphicon-map-marker"></span>dorpsstraat 77</p>
      <p><span class="glyphicon glyphicon-phone"></span> Gsm: 0493787137</p>
    </div>
    <div class="col-md-8">
      <div class="row">
        <div class="col-sm-6 form-group">
            <form action="/" method="post">
          <input class="form-control" id="name" name="name" placeholder="Naam" type="text" required>
        </div>
        <div class="col-sm-6 form-group">
          <input class="form-control" id="email" name="email" placeholder="E-mail" type="email" required>
        </div>
      </div>
      <textarea class="form-control" id="comments" name="comments" placeholder="Comment" rows="5"></textarea>
      <br>
      <div class="row">
        <div class="col-md-12 form-group">
          <button class="btn pull-right" type="submit">Verzenden</button>
        </form>
        </div>
      </div>
    </div>
  </div>
  <br>
  
</div>
<img src="map.jpg" class="img-responsive" style="width:100%">

<!-- Footer -->
<footer class="text-center">
  <a class="up-arrow" href="#biografie" data-toggle="tooltip" title="TO TOP">
    <span class="glyphicon glyphicon-chevron-up"></span>

  </a><br>
  <p class="copyright">&copy; </p>
</footer>
<script>
    const date = new Date();
    copyRight = document.querySelector(".copyright").innerHTML += date.getFullYear();
</script>
</body>
</html>
